
.page-single-container, .page-single-container.container{
    max-width:1200px;
}

.page-single-container .card-post{
    background:transparent;

    .card-image{
        padding-bottom:40%;
    }
    .card-author{
        margin-top:1rem;
        margin-bottom:1rem;
        justify-content:center;
    }
    .card-title{
        margin-top:0;
        margin-bottom:1rem;
    }

    ul{
        padding-left:1.5rem;
    }
    p{
        margin-top:0.5rem;
        margin-bottom:0.5rem;
    }
}


